Este artículo describe el paquete de idioma de Microsoft.NET Framework 4.7. Debe tener la versión en inglés de la 4.7 de.NET Framework instalado en el equipo antes de instalar el paquete de idioma. Puede descargar e instalar el 4.7 de.NET Framework desde el siguiente vínculo:

Acerca del paquete de idioma de.NET Framework 4.7

El paquete de idioma de.NET Framework 4.7 contiene mensajes de error traducidos y otro texto de la interfaz de usuario para idiomas distintos del inglés. Si no instala un paquete de idioma, este texto se muestra en inglés. Puede instalar varios paquetes de idioma en un equipo, cada uno para un idioma diferente.

Información de descarga

Los archivos siguientes están disponibles para su descarga desde Centro de descarga de Microsoft:

DownloadDescargar ahora el paquete de idioma.NET Framework 4.7 (instalador offline).

Para obtener más información acerca de cómo descargar Microsoft admite archivos, consulte cómo obtener archivos de soporte técnico de Microsoft desde los servicios en líneaen.

Microsoft analizó este archivo en busca de virus. Microsoft ha utilizado el software de detección de virus más reciente que estaba disponible en la fecha en que se publicó el archivo. El archivo se almacena en servidores seguros que ayudan a evitar cambios no autorizados en el archivo.

Más información

Para obtener más información acerca de la 4.7 de.NET Framework, vea problemas conocidos de la 4.7 de.NET Framework.

Esta versión del paquete de idioma de.NET Framework instala en paralelo con el paquete de idioma de.NET Framework 3.5 SP1 y versiones anteriores. Sin embargo, realiza una actualización en contexto para el de.NET Framework 4, 4.5, 4.5.1, 4.5.2, 4.6, 4.6.1 y 4.6.2 paquetes de idioma.

Modificadores de línea de comandos para esta actualización

Para obtener más información acerca de las diversas opciones de línea de comandos que admite esta actualización, consulte La Guía de implementación de.NET Framework para los programadores en el sitio Web de MSDN.

Requisito de reinicio

Tendrá que reiniciar el equipo después de instalar esta actualización. Se recomienda que cierre todas las aplicaciones que utilizan el.NET Framework antes de instalar esta actualización.

Se aplica a

El paquete de idioma de.NET Framework 4.7 (Offline Installer) admite los siguientes sistemas operativos:

  • Windows 7 Service Pack 1 (x86 y x64)

  • Windows 8.1 (x86 y x64)

  • Windows 10 (x86 y x64)

  • Windows Server 2008 R2 Service Pack 1 (x 64)

  • Windows Server 2012 (x 64)

  • Windows Server 2012 R2 (x 64)

  • Windows Server 2016 (x 64)

 

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cómo de satisfecho está con la calidad de la traducción?

¿Qué ha afectado a tu experiencia?

¿Algún comentario adicional? (Opcional)

¡Gracias por sus comentarios!

×